Bug 487787 - RFE: Provide default binding/routing key for low-latency
RFE: Provide default binding/routing key for low-latency
Status: CLOSED NOTABUG
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
1.1
All Linux
low Severity medium
: 1.3
: ---
Assigned To: grid-maint-list
MRG Quality Engineering
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 16:28 EST by Robert Rati
Modified: 2009-10-28 09:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-28 09:27:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2009-02-27 16:28:09 EST
Description of problem:
Provide a more "out of the box" experience by having the low-latency feature setup a default binding key and queue.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Farrellee 2009-09-03 10:23:50 EDT
What is the proposed change to make the experience better OOTB?

Note You need to log in before you can comment on or make changes to this bug.